<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en">
<head>
	<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
	<title>{#$title#}</title>
	<meta name="author" content="骑士CMS" />
	<meta name="copyright" content="74cms.com" />
	<link rel="shortcut icon" href="{#$QISHI.site_dir#}favicon.ico" /> 
	<link rel="stylesheet" href="{#$QISHI.site_template#}css/user_common.css" />
	<link rel="stylesheet" href="{#$QISHI.site_template#}css/user_personal.css" />
	<link rel="stylesheet" href="{#$QISHI.site_template#}css/datepicker.css" />
	<script src="{#$QISHI.site_template#}js/jquery.js" type="text/javascript"></script>
	<script type="text/javascript" src="{#$QISHI.site_template#}js/jquery.radioui.js"></script>
	<script src="{#$QISHI.site_template#}js/jquery.radiorelated.js"></script>
	<script src="{#$QISHI.site_template#}js/jquery.dropdown.js"></script>
	<script src="{#$QISHI.site_dir#}data/cache_classify.js" type="text/javascript" charset="utf-8"></script>
	<script src="{#$QISHI.site_template#}js/jquery.user.selectlayer.js" type="text/javascript" charset="utf-8"></script>
	<script src="{#$QISHI.site_template#}js/tc.all.js"></script>
	<script type="text/javascript" src="{#$QISHI.site_template#}js/jquery.datepicker.js"></script>
	<script src="{#$QISHI.site_template#}js/ajaxfileupload.js"></script>
	<script src="{#$QISHI.site_template#}js/jquery.jcrop.js"></script>
	<script src="{#$QISHI.site_template#}js/Validform.min.js"></script>
	<script src="{#$QISHI.site_template#}js/jquery.artDialog.js"></script>
	<script type="text/javascript">
		$(document).ready(function() {
			$(".operating:last").css({"border-right":"0"});
			$.ajaxSetup ({ 
				cache: false 
			});
			// 简历可见度下拉--------------------------------------
			visibilityDrop("#visibility_menu", "#visibility_name","{#$QISHI.site_dir#}"); 
			$(".watch:odd").css({"margin-right":"0"});
			$(".watch").hover(function(){
				$(this).find('.sanjiao').css({"border-top-color":"#FF9900"});
			},function(){
				$(this).find('.sanjiao').css({"border-top-color":"#6EAACA"});
			});
			$(".need_box_item").hover(function(){
				$(this).find(".interview_but_box").show();
			},function(){
				$(this).find(".interview_but_box").hide();
			});
			// 简历可见度下拉--------------------------------------
			
			//屏蔽企业的部分
			$(".shield_com_box").live('hover',function(event){
				if(event.type=='mouseenter'){
					$(this).css({"background-color":"#CEDFE8"});
					$(this).children('.shield_com_name').width(124);
					$(this).find(".setting_but").show();
				}else{
					$(this).css({"background-color":"#FFF"});
					$(this).children('.shield_com_name').width(160);
					$(this).find(".setting_but").hide();
				}
			});  
			if($(".shield_com_box").length == 0){
				$("#shield_no_company").show();
			}else{
				$("#shield_no_company").hide();
			}
			//添加
			$("#persion_screen_company").live('click',function(){
				$("#persion_screen_do").show().find('#screen_company').val(''); 
				$(".only_shield_com").remove();
			});
			$("#company_screen_save").live('click',function(){
				screen_company_val = $("#screen_company").val();  
				$.post('{#$QISHI.site_dir#}user/personal/personal_ajax.php?act=save_shield_company',{comkeyword:screen_company_val},function(data){   
					if(data == -1){ 
						alert('数据添加失败！');
					}else if(data == -2){
						alert("这个关键字已经纯在！");
					}else if(data == -3){
						alert("屏蔽企业最多不能超过5条！");
					}else{
						html = ''+
							'<div class="shield_com_box clearfix">'+
								'<div class="shield_com_name" title="'+screen_company_val+'">'+screen_company_val+'</div>'+
								'<div class="setting_but" style="padding-top:8px;">'+
									'<a href="javascript:;" shield_id="'+data+'" class="setting_change" title="修改"></a><a href="javascript:;" shield_id="'+data+'"  class="setting_del" title="删除"></a>'
								'</div>'+
							'</div>'; 
					    length_shield = $('.shield_com_name').length;
						if(length_shield == 0){
							$("#persion_screen_do").before(html); 
						}else{
							$(".setting_box .shield_com_box:last").after(html); 
						} 
						if($(".shield_com_box").length == 0){
							$("#shield_no_company").show();
						}else{
							$("#shield_no_company").hide();
						}
					}
					$("#persion_screen_do").hide();
					$("#persion_screen_company").parent().show();
				}); 
			});
			//修改屏蔽 
			$('.setting_change').live('click',function(){
				$this = $(this);
				sid = $this.attr('shield_id');	
				scon = $this.parent().prev('.shield_com_name').html(); 
				html =	'<div class="add_shield_box only_shield_com">'+
							'<input type="text" name="screen_company" id="screen_company" class="add_shield_input" value="'+scon+'"/>'+
							'<a href="javascript:;" sh_id="'+sid+'"  class="add_but update_shield_update">修改</a>'+
							'<a href="javascript:;"  sh_id="'+sid+'" class="cancel update_shield_cancel">取消</a></div>'; 
				$(".only_shield_com").remove();
				$(".shield_com_box").show();
				$("#persion_screen_do").hide();
				$this.parent().parent(".shield_com_box").hide().after(html);  
			});
			
			//修改保存
			$(".update_shield_update").live('click',function(){
				$this = $(this);
				sh_id = $this.attr('sh_id');
				sh_val = $this.prev(".add_shield_input").val();
				$.post('{#$QISHI.site_dir#}user/personal/personal_ajax.php?act=get_shield_com_keyword',{id:sh_id,comkeyword:sh_val},function(data){
					$this.parents(".add_shield_box").hide().prev(".shield_com_box").show().find(".shield_com_name").html(sh_val).attr('title',sh_val);
					$this.parents(".add_shield_box").remove();
				});
			});
			
			//删除屏蔽企业
			$('.setting_del').live('click',function(){
				if (confirm('你确定要删除吗？'))
					{
					$this = $(this);
					shiled_id = $(this).attr('shield_id');
					$.post('{#$QISHI.site_dir#}user/personal/personal_ajax.php?act=del_shield_company',{keyword_id:shiled_id},function(data){  
						if(data == 1){
							$this.parent().parent(".shield_com_box").remove();
							if($(".shield_com_box").length == 0){
								$("#shield_no_company").show();
							}else{
								$("#shield_no_company").hide();
							}
						}else{
							alert('删除失败！');
						}
						
					});
				}
			});
			
			//添加取消
			$("#company_screen_cancel").live('click',function(){
				$(this).parents("#persion_screen_do").hide();
				$("#persion_screen_company").parent().show();
				$("#screen_company").val('');   
			});
			//修改屏蔽
			$(".update_shield_cancel").live('click',function(){
				$this = $(this);
				$this.parents(".add_shield_box").hide().prev(".shield_com_box").show().next(".only_shield_com").remove(); 
				$("#persion_screen_company").parent().show();
			});
  
//----------标题修改-------------------------------------
			$('#title_update_do').live('click',function(){ 
				title = $("#title_update h1").html();
				$("#title_update").html('<input type="text" id="ajax_title" class="text input-medium span300" value="'+title+'" size="30" />&nbsp;&nbsp;<input type="button" class="but60lan" id="title_save" value="保存"/>&nbsp;&nbsp;<a id="title_cancel" href="javascript:;" class="canel_but" style="font-size:14px;color:#666;font-weight:bold;position:relative;top:2px;">取消</a>');
			});
			$('#title_save').live('click',function(){
				title = $("#ajax_title").val();
				 
				$.post('{#$QISHI.site_dir#}user/personal/personal_resume.php?act=ajax_save_title',{title:title},function(data){  
					if(data == 1){ 
						$("#title_update").html('<h1>'+title+'</h1><a href="javascript:;" class="edit_icon r_name_icon" id="title_update_do" title="修改">&nbsp;</a>');
					}else{
						alert("修改数据失败!");
						$("#title_update").html('<h1>'+title+'</h1><a href="javascript:;" class="edit_icon r_name_icon" id="title_update_do" title="修改">&nbsp;</a>');
					}
				});
			});
			
			$('#title_cancel').live('click',function(){
				ctitle = $("#ajax_title").val();
				$("#title_update").html('<h1>'+ctitle+'</h1><a  class="edit_icon r_name_icon" id="title_update_do" title="修改">&nbsp;</a>');
			});
			
//----------基本信息的处理-----------------------------------------
			$("#resume_basic_update").live('click',function(){
				$("#personal_info").hide();
				$("#resume_basic_update").hide();
				$("#resume_edit_box").show();
				$.get("?act=ajax_get_basic_info",function(data){
					$("#resume_edit_box").html(data);
					// 性别选择
					$(':radio').RadioUI();
					sexSelection("#sex_check_box", "#sex");
					// 添加年份
					var myDate = new Date();
					var y = myDate.getFullYear();
					var ymin = y-60;
					y = y-16;	
					var yearhtm = "";
					for (i=y;i>=ymin;i--) {
						yearhtm += '<li><a id="'+i+'" dataid="'+i+'" title="'+i+'年" href="javascript:;">'+i+'年</a></li>';
					}    
					$("#birthdate_y").html(yearhtm);
					// 选项填充数据
					makeList("#education_list", QS_education); // 最高学历
					makeList("#experience_list", QS_experience); // 工作经验
					makeList("#current_list", QS_current); // 目前状态
					// 下拉
					dropdownform("#birthdate_menu", "#birthdate_name", "#birthdate", "#birthdate_cn"); // 出生年份
					dropdownform("#marriage_menu", "#marriage_name", "#marriage", "#marriage_cn"); // 婚姻状况
					dropdownform("#education_menu", "#education_name", "#education", "#education_cn"); // 最高学历
					dropdownform("#experience_menu", "#experience_name", "#experience", "#experience_cn"); // 工作经验
					dropdownform("#current_menu", "#current_name", "#current", "#current_cn"); // 目前状态
					// 所在地区填充数据
					city_filldata_alone("#home_list", QS_city_parent, QS_city, "#result-list-home", "#determine_home", "#deselect_home", "#aui_outer_home", "#trad_window_home", "#district", "#sdistrict", "#residence_cn", "#home_result_show");
					// 所在地区弹出框
					$("#trad_window_home").click(function() {
						popWin("aui_outer_home");
					});
					$.ajaxSetup ({ 
						cache: false //关闭AJAX相应的缓存 
					});
					// 简历头像
					$('div.avater_shadow').bind('click', function() {
						var logo_size = {#$QISHI.resume_photo_max#}+"kb";
						$.dialog({
					        title: false,
					        content: $("#resume_logo_crop").html(),
					        lock: true,
					        padding: 0,
					        left: "25%"
					    });
					    $("#resume_logo_size").html("（请使用高质量图片，仅支持JPG、JPEG、GIF、BMP、PNG格式，图片小于"+logo_size+"）");
					});
					// 验证
					var demo=$("#resume_edit_box_aa").Validform({
						ajaxPost:true,
						tiptype:2,
						callback:function(data){
							if(data.status==200) {
								$("#personal_info").show().html(data.responseText);
								$("#photo_img_af").html('<img src="'+$("#dddd").attr("src")+'" alt="头像找不到了！" />');
								$("#resume_edit_box").hide();
								$("#resume_basic_update").show();
							}
						}
					});
					$('#base_info_saves').click(function(){
						demo.ajaxPost();
					});
				});
			});
			function makeList (fillID, data) {
				var listhtm = '';
				$.each(data, function(index, val) {
					var val_array = val.split(",");
					listhtm += '<li><a dataid="'+val_array[0]+'" title="'+val_array[1]+'" href="javascript:;">'+val_array[1]+'</a></li>';
				});
				$(fillID).html(listhtm);
			}
			$('#base_inf_cancel').live('click',function(){
				$("#personal_info").show();
				$("#resume_edit_box").hide();
				$("#resume_basic_update").show();
			});
//----------职业意向的AJAX---------------------------------------
			$("#resume_hope_click").live('click',function(){
				$("#resume_hope").hide();
				$("#resume_hope_click").hide();
				$("#resunme_hope_edit").show();
				$.get("?act=ajax_resume_hope_edit",function(data){
					$("#resunme_hope_edit").html(data);
					// 期望行业填充数据
					trade_filldata("#trad_list", QS_trade, "#determine", "#deselect", "#aui_outer", "#trade_result_show", "#trade", "#trade_cn");
					// 期望行业弹出框
					$("#trad_window").click(function() {
						popWin("aui_outer");
					});
					// 期望职位填充数据 
					job_filldata("#job_list", QS_jobs_parent, QS_jobs, "#result-list-job", "#determine_job", "#deselect_job", "#aui_outer_job", "#job_result_show", "#intention_jobs", "#intention_jobs_cn");
					// 期望职位弹出框
					$("#trad_window_job").click(function() {  
						popWin("aui_outer_job");
					});
					// 期望地区填充数据
					city_filldata("#city_list", QS_city_parent, QS_city, "#result-list-city", "#determine_city", "#deselect_city", "#aui_outer_city", "#city_result_show", "#district", "#district_cn");
					// 期望地区弹出框
					$("#trad_window_city").click(function() {
						popWin("aui_outer_city");
					});
					//期望年薪计算
					$("#wage_hope_month,#wage_hope_number").keyup(function(){
						var front=$("#wage_hope_month").val();
						var back=$("#wage_hope_number").val();
						var value="";
						if(front&&back)
						{
							value= Math.round((front*back)/100)/100; 
							$("#expect").text("个月 = "+value+"万");
							$("#wage_hope").val(value);
						}
					});
					//目前年薪计算
					$("#wage_current_month,#wage_current_number").keyup(function(){
						var front=$("#wage_current_month").val();
						var back=$("#wage_current_number").val();
						var value="";
						if(front&&back)
						{
							value=Math.round((front*back)/100)/100;
							$("#present").text("个月 = "+value+"万");
							$("#wage_current").val(value);
						}
					});
					// 验证
					var demo_hope=$("#resume_hop_form").Validform({
						ajaxPost:true,
						tiptype:2,
						callback:function(data){
							if(data.status == 1){ 
								$("#resunme_hope_edit").hide();
								$("#resume_hope_click").show();
								html = ''+
								'<div class="wantjob_item">'+
								'	<p>当前职位：'+data.currentjobs+'</p>'+
								'	<p>期望行业：'+data.trade_cn+'</p>'+
								'	<p>期望职能：'+data.intention_jobs_cn+'</p>'+
								'	<p>期望地点：'+data.district_cn+'</p>'+
								'	<p>期望年薪：'+data.wage_hope+'</p>'+
								'	<p>目前年薪：'+data.wage_current+'</p>'+
								'</div>';
								$("#resume_hope").show().html(html);
							}else{
								alert(data);
							}
						},
						datatype:{
							"pint":function (gets,obj,curform,regxp) {
								regxp = /^[1-9]{1}[\d]*$/;
								if(!regxp.test(gets)) {
									return false;
								}
							}
						}
					});
					$('#hope_submit').click(function(){
						demo_hope.ajaxPost();
					});
				});
			});
			$('#hope_cancel').live('click',function(){
				$("#resume_hope").show();
				$("#resunme_hope_edit").hide();
				$("#resume_hope_click").show();
			});
//----------工作经历开始--------------------------------------------------
			insert_box = $('#work_contenter .work_exp').size(); 
			if(insert_box == 0){
				$("#work_no_contenter").show();
			}else{
				$("#work_no_contenter").hide();
			}
			$('#work_resume_edit_save').live('click',function(){	//点击修改
				$wid = $(this).attr("work_id");
				$.post('?act=ajax_get_work',{id:$wid},function(data){
					$("#work_resume_edit").show().html(data); 
					// 日期
					$('input.date-picker').datePicker();  
					// 验证
					var demo_work=$("#work_resume_form").Validform({
							ajaxPost:true,
							tiptype:2,
							callback:function(data){   
								html2 = '<div class="exp_box clearfix">'+
								'	<div class="exp_time"><p>'+data.starttime+'至'+data.endtime+'</p><p>['+data.work_time+']</p> <span class="yuan"></span></div>'+
								'	<div class="exp_content">'+
								'		<div class="exp_type"><span>'+data.jobs+'</span>  |  <span>'+data.companyname+'</span></div>'+
								'		<div class="exp_detail clearfix">'+
								'			<div class="exp_detail_left">工作内容：</div>'+
								'			<div class="exp_detail_right">'+
								'				<ol>'+
								'					<li>'+data.content+'</li>'+
								'				</ol>'+
								'			</div>'+
								'		</div>'+
								'	</div>'+
								'</div>'+
								'<div class="edit_bar clearfix"><a href="javascript:;" work_id="'+data.id+'" id="work_resume_edit_save" class="edit_icon" title="编辑"></a><a href="javascript:;" work_id="'+data.id+'" id="work_resume_del" class="del_icon" title="删除"></a></div>';
								if(data.status == 1){
									$("#resume_hope").show();
									$("#work_resume_edit").hide().html(''); 
									html='<div class="work_exp education_bs"  id="work_edit_content_'+data.id+'">'+html2+ '</div> '; 	
									
									insert_box = $('#work_contenter .work_exp').size(); 
									if(insert_box == 0){ 
										$('#work_contenter').html(html);
										$("#work_no_contenter").hide();
									}else{ 
										$("#work_contenter .work_exp:last-child").after(html);
										$("#work_no_contenter").hide();
									} 
									 $("#work_resume_edit").hide();
								}
								else if(data.status == 2)
								{
									$("#work_contenter #work_edit_content_"+data.id).html(html2);
									$("#work_contenter #work_resume_edit").hide(); 
								   $("#work_resume_edit").hide();
								}
								else
								{
									data = JSON.stringify(data);  
									data = jQuery.parseJSON(data);
									alert(data.responseText); 
								} 
							}
					});
					$('#work_ajax_save').click(function(){
						demo_work.ajaxPost();
					});
				});
			});
			//添加
			$('#work_ajax_add').live('click',function(){		
				$.get('?act=ajax_get_work',function(data){
					$("#work_resume_edit").show().html(data); 
					$("#work_no_contenter").hide();
					// 日期
					$('input.date-picker').datePicker();
					// 验证
					var demo_work=$("#work_resume_form").Validform({
							ajaxPost:true,
							tiptype:2,
							callback:function(data){ 
							   html2 = '<div class="exp_box clearfix">'+
								'	<div class="exp_time"><p>'+data.starttime+'至'+data.endtime+'</p><p>['+data.work_time+']</p> <span class="yuan"></span></div>'+
								'	<div class="exp_content">'+
								'		<div class="exp_type"><span>'+data.jobs+'</span>  |  <span>'+data.companyname+'</span></div>'+
								'		<div class="exp_detail clearfix">'+
								'			<div class="exp_detail_left">工作内容：</div>'+
								'			<div class="exp_detail_right">'+
								'				<ol>'+
								'					<li>'+data.content+'</li>'+
								'				</ol>'+
								'			</div>'+
								'		</div>'+
								'	</div>'+
								'</div>'+
								'<div class="edit_bar clearfix"><a href="javascript:;" work_id="'+data.id+'" id="work_resume_edit_save" class="edit_icon" title="编辑"></a><a href="javascript:;" work_id="'+data.id+'" id="work_resume_del" class="del_icon" title="删除"></a></div>';
								
								if(data.status == 1){
									$("#resume_hope").show();
									$("#work_resume_edit").hide().html(''); 
									html='<div class="work_exp education_bs"  id="work_edit_content_'+data.id+'">'+html2+ '</div> '; 	
									
									insert_box = $('#work_contenter .work_exp').size(); 
									if(insert_box == 0){ 
										$('#work_contenter').html(html);
										$("#work_no_contenter").hide();
									}else{ 
										$("#work_contenter .work_exp:last-child").after(html);
										$("#work_no_contenter").hide();
									} 
									$("#work_resume_edit").hide();
								}else if(data.status == 2){
									$("#work_contenter #work_edit_content_"+data.id).html(html2);
									$("#work_contenter #work_resume_edit").hide(); 
									$("#work_resume_edit").hide();
								}else{
									data = JSON.stringify(data);  
									data = jQuery.parseJSON(data);
									alert(data.responseText); 
								}
								
							}
					});
					$('#work_ajax_save').click(function(){
						demo_work.ajaxPost();
					});
				});
			});
			//取消
			$("#work_ajax_cancel").live('click',function(){
				$("#work_resume_edit").hide();
				insert_box = $('#work_contenter .work_exp').size(); 
				if(insert_box == 0){
					$("#work_no_contenter").show();
				}else{
					$("#work_no_contenter").hide();
				}
			});
			//删除
			$("#work_resume_del").live('click',function(){
				if (confirm('你确定要删除吗？'))
				{
					$this = $(this);
					$wid =$this.attr("work_id"); 
					$.post('?act=work_resume_del',{id:$wid},function(data){
						$("#work_resume_edit").hide().html(''); 
						if(data == 1){
							$this.parent(".edit_bar").parent(".work_exp").remove();
							insert_box = $('#work_contenter .work_exp').length; 
							if(insert_box == 0){
								$("#work_no_contenter").show();
							}
						}
					});
				}
			});
			$("#work_resume_edit input[name='today']").live('click',function(){
				chk = $(this).attr('checked');
				if(chk == 'checked'){
					 $(this).parent().parent().find("input[name='endtime']").attr("disabled","disabled").css("background-color","#efefef").val('');
				}else{
					 $(this).parent().parent().find("input[name='endtime']").attr("disabled",false).css("background-color","#fff").val('');
				} 
			});
			//工作经历结束
//----------教育经历开始--------------------------------------------
			insert_box = $('#education_contenter .work_exp').length; 
			if(insert_box == 0){
				$("#education_no_contenter").show();
			}else{
				$("#education_no_contenter").hide();
			}
			
			$('#education_resume_edit_save').live('click',function(){	//编辑保存
				$eid = $(this).attr("edu_id");
				$.post('?act=ajax_get_education',{id:$eid},function(data){
					$("#education_resume_edit").show().html(data);  
					// 日期
					$('input.date-picker').datePicker();
					makeList("#education_list", QS_education); // 获得学历
					dropdownform("#education_menu", "#education_name", "#education", "#education_cn"); // 获得学历
					// 验证
					var demo_education=$("#education_resume_form").Validform({
							ajaxPost:true,
							tiptype:2,
							callback:function(data){  
								html2 = '<div class="exp_box clearfix">'+
								'	<div class="exp_time"><p>'+data.starttime+'至'+data.endtime+'</p><p>['+data.work_time+']</p> <span class="yuan"></span></div>'+
								'	<div class="exp_content">'+
								'		<div class="exp_type"><span>'+data.education_cn+'</span>  |  <span>'+data.speciality+'</span></div>'+
								'		<div class="exp_detail clearfix">'+
								'			<div class="exp_detail_left">学习课程：</div>'+
								'			<div class="exp_detail_right">'+
								'				<ol>'+
								'					<li>'+data.course+'</li>'+
								'				</ol>'+
								'			</div>'+
								'		</div>'+
								'	</div>'+
								'</div>'+
								'<div class="edit_bar clearfix"><a href="javascript:;" edu_id="'+data.id+'" id="education_resume_edit_save" class="edit_icon" title="编辑"></a><a href="javascript:;" class="del_icon"  edu_id="'+data.id+'" id="education_resume_del"  title="删除"></a></div>';
						
								if(data.status == 1){
									$("#education_resume_edit").hide().html(''); 
									html='<div class="work_exp education"  id="education_edit_content_'+data.id+'">'+html2+ '</div> ';  
									insert_box = $('#education_contenter .work_exp').size(); 
									if(insert_box == 0){ 
										$('#education_contenter').html(html);
										$("#education_no_contenter").hide();
									}else{ 
										$("#education_contenter .work_exp:last-child").after(html);
									}
								}else if(data.status == 2){
									$("#education_edit_content_"+data.id).html(html2);
									$("#education_resume_edit").hide().html(''); 
								}else{
									data = JSON.stringify(data);  
									data = jQuery.parseJSON(data);
									alert(data.responseText);
								}
							}
					});
					$('#education_ajax_save').click(function(){
						demo_education.ajaxPost();
					});
				});
			});
			function makeList (fillID, data) {
				var listhtm = '';
				$.each(data, function(index, val) {
					var val_array = val.split(",");
					listhtm += '<li><a dataid="'+val_array[0]+'" title="'+val_array[1]+'" href="javascript:;">'+val_array[1]+'</a></li>';
				});
				$(fillID).html(listhtm);
			}
			//添加
			$('#education_ajax_add').live('click',function(){		
				$.get('?act=ajax_get_education',function(data){
					$("#education_resume_edit").show().html(data); 
					$("#education_no_contenter").hide(); 
					// 日期
					$('input.date-picker').datePicker();
					makeList("#education_list", QS_education); // 获得学历
					dropdownform("#education_menu", "#education_name", "#education", "#education_cn"); // 获得学历
					// 验证
					var demo_education=$("#education_resume_form").Validform({
							ajaxPost:true,
							tiptype:2,
							callback:function(data){
								html2 = '<div class="exp_box clearfix">'+
								'	<div class="exp_time"><p>'+data.starttime+'至'+data.endtime+'</p><p>['+data.work_time+']</p> <span class="yuan"></span></div>'+
								'	<div class="exp_content">'+
								'		<div class="exp_type"><span>'+data.education_cn+'</span>  |  <span>'+data.speciality+'</span></div>'+
								'		<div class="exp_detail clearfix">'+
								'			<div class="exp_detail_left">学习课程：</div>'+
								'			<div class="exp_detail_right">'+
								'				<ol>'+
								'					<li>'+data.course+'</li>'+
								'				</ol>'+
								'			</div>'+
								'		</div>'+
								'	</div>'+
								'</div>'+
								'<div class="edit_bar clearfix"><a href="javascript:;" edu_id="'+data.id+'" id="education_resume_edit_save" class="edit_icon" title="编辑"></a><a href="javascript:;" class="del_icon"  edu_id="'+data.id+'" id="education_resume_del"  title="删除"></a></div>';
						
								if(data.status == 1){
									$("#education_resume_edit").hide().html(''); 
									html='<div class="work_exp education"  id="education_edit_content_'+data.id+'">'+html2+ '</div> '; 
									 
									insert_box = $('#education_contenter .work_exp').size(); 
									if(insert_box == 0){ 
										$('#education_contenter').html(html);
										$("#education_no_contenter").hide();
									}else{ 
										$("#education_contenter .work_exp:last-child").after(html);
									}
								}else if(data.status == 2){
									$("#education_edit_content_"+data.id).html(html2);
									$("#education_resume_edit").hide(); 
								}else{
									data = JSON.stringify(data);  
									data = jQuery.parseJSON(data);
									alert(data.responseText);
								}
							}
					});
					$('#education_ajax_save').click(function(){
						demo_education.ajaxPost();
					});
				});
				
			});
			//取消
			$("#education_ajax_cancel").live('click',function(){
				$("#education_resume_edit").hide();
				insert_box = $('#education_contenter .work_exp').length; 
				if(insert_box == 0){
					$("#education_no_contenter").show();
				}else{
					$("#education_no_contenter").hide();
				}
			}); 
			//删除
			$("#education_resume_del").live('click',function(){
				if (confirm('你确定要删除吗？'))
				{
					$this = $(this); 
					$eid =$this.attr("edu_id"); 
					$.post('?act=education_resume_del',{id:$eid},function(data){
						$("#education_resume_edit").hide().html(''); 
						if(data == 1){
							$this.parent(".edit_bar").parent(".work_exp").remove();
						}
						insert_box = $('#education_contenter .work_exp').length; 
						if(insert_box == 0){
							$("#education_no_contenter").show();
						}else{
							$("#education_no_contenter").hide();
						}
					});
				}
			});
			$("#education_resume_edit input[name='today']").live('click',function(){
				chk = $(this).attr('checked');
				if(chk == 'checked'){
					 $(this).parent().parent().find("input[name='endtime']").attr("disabled","disabled").css("background-color","#efefef").val('');
				}else{
					 $(this).parent().parent().find("input[name='endtime']").attr("disabled",false).css("background-color","#fff").val('');
				} 
			});
//----------项目经验开始-------------------------------------------
			insert_box = $('#project_contenter .work_exp').size(); 
			if(insert_box == 0){
				$("#project_no_contenter").show();
			}else{
				$("#project_no_contenter").hide();
			}
			$('#project_resume_edit_save').live('click',function(){	//点击修改
				$eid = $(this).attr("pro_id");
				$.post('?act=ajax_get_project',{id:$eid},function(data){
					$("#project_resume_edit").show().html(data);  
					// 日期
					$('input.date-picker').datePicker();
					// 验证
					var demo_project=$("#project_resume_form").Validform({
							ajaxPost:true,
							tiptype:2,
							callback:function(data){
								html2 = '<div class="exp_box clearfix">'+
								'	<div class="exp_time"><p>'+data.starttime+'至'+data.endtime+'</p><p>['+data.work_time+']</p> <span class="yuan"></span></div>'+
								'	<div class="exp_content">'+
								'		<div class="exp_type">'+data.project_name+'</div>'+ 
								'		<div class="exp_detail clearfix">'+
								'			<div class="exp_detail_left">项目描述：</div>'+
								'			<div class="exp_detail_right">'+
								'				<ol>'+
								'					<li>'+data.project_describe+'</li>'+
								'				</ol>'+
								'			</div>'+
								'		</div>'+
								'		<div class="exp_detail clearfix">'+
								'			<div class="exp_detail_left">项目职责：</div>'+
								'			<div class="exp_detail_right">'+
								'				<ol>'+
								'					<li>'+data.project_duty+'</li>'+
								'				</ol>'+
								'			</div>'+
								'		</div>'+
								'	</div>'+
								'</div>'+
								'<div class="edit_bar clearfix"><a href="javascript:;" pro_id="'+data.id+'" id="project_resume_edit_save" class="edit_icon" title="编辑"></a><a href="javascript:;" class="del_icon"  pro_id="'+data.id+'" id="project_resume_del"  title="删除"></a></div>';
						
								if(data.status == 1){
									$("#project_resume_edit").hide().html(''); 
									html='<div class="work_exp project"  id="project_edit_content_'+data.id+'">'+html2+ '</div> '; 
									
									insert_box = $('#project_contenter .work_exp').size(); 
									if(insert_box == 0){ 
										$('#project_contenter').html(html);
										$("#project_no_contenter").hide();
									}else{ 
										$("#project_contenter .work_exp:last-child").after(html);
									}
								}else if(data.status == 2){
									$("#project_edit_content_"+data.id).html(html2);
									$("#project_resume_edit").hide();
								}else{
									data = JSON.stringify(data);  
									data = jQuery.parseJSON(data);
									alert(data.responseText);
								}
							}
					});
					$('#project_ajax_save').click(function(){
						demo_project.ajaxPost();
					});	
				});
			});
			//添加
			$('#project_ajax_add').live('click',function(){		
				$.get('?act=ajax_get_project',function(data){
					$("#project_resume_edit").show().html(data); 
					$("#project_no_contenter").hide();		
					// 日期
					$('input.date-picker').datePicker();	
					// 验证
					var demo_project=$("#project_resume_form").Validform({
							ajaxPost:true,
							tiptype:2,
							callback:function(data){
								html2 = '<div class="exp_box clearfix">'+
								'	<div class="exp_time"><p>'+data.starttime+'至'+data.endtime+'</p><p>['+data.work_time+']</p> <span class="yuan"></span></div>'+
								'	<div class="exp_content">'+
								'		<div class="exp_type">'+data.project_name+'</div>'+ 
								'		<div class="exp_detail clearfix">'+
								'			<div class="exp_detail_left">项目描述：</div>'+
								'			<div class="exp_detail_right">'+
								'				<ol>'+
								'					<li>'+data.project_describe+'</li>'+
								'				</ol>'+
								'			</div>'+
								'		</div>'+
								'		<div class="exp_detail clearfix">'+
								'			<div class="exp_detail_left">项目职责：</div>'+
								'			<div class="exp_detail_right">'+
								'				<ol>'+
								'					<li>'+data.project_duty+'</li>'+
								'				</ol>'+
								'			</div>'+
								'		</div>'+
								'	</div>'+
								'</div>'+
								'<div class="edit_bar clearfix"><a href="javascript:;" pro_id="'+data.id+'" id="project_resume_edit_save" class="edit_icon" title="编辑"></a><a href="javascript:;" class="del_icon"  pro_id="'+data.id+'" id="project_resume_del"  title="删除"></a></div>';
						
								if(data.status == 1){
									$("#project_resume_edit").hide().html(''); 
									html='<div class="work_exp project"  id="project_edit_content_'+data.id+'">'+html2+ '</div> '; 
									
									insert_box = $('#project_contenter .work_exp').size(); 
									if(insert_box == 0){ 
										$('#project_contenter').html(html);
										$("#project_no_contenter").hide();
									}else{ 
										$("#project_contenter .work_exp:last-child").after(html);
									}
								}else if(data.status == 2){
									$("#project_edit_content_"+data.id).html(html2);
									$("#project_resume_edit").hide();
								}else{
									data = JSON.stringify(data);  
									data = jQuery.parseJSON(data);
									alert(data.responseText);
								}
							}
					});
					$('#project_ajax_save').click(function(){
						demo_project.ajaxPost();
					});		
				});
			});
			//取消
			$("#project_ajax_cancel").live('click',function(){
				$("#project_resume_edit").hide();
				insert_box = $('#project_contenter .work_exp').size(); 
				if(insert_box == 0){
					$("#project_no_contenter").show();
				}else{
					$("#project_no_contenter").hide();
				}
			});
			//删除
			$("#project_resume_del").live('click',function(){
				if (confirm('你确定要删除吗？'))
				{
					$this = $(this);
					$eid =$this.attr("pro_id"); 
					$.post('?act=project_resume_del',{id:$eid},function(data){
						$("#project_resume_edit").hide().html(''); 
						if(data == 1){
							//$this.parent(".edit_bar").parent(".work_exp").remove();
							$("#project_edit_content_"+$eid).remove();
							insert_box = $('#project_contenter .work_exp').length; 
							if(insert_box == 0){
								$("#project_no_contenter").show();
							}else{
								$("#project_no_contenter").hide();
							}
						}
					});
				}
			});
			$("#project_resume_edit input[name='today']").live('click',function(){
				chk = $(this).attr('checked');
				if(chk == 'checked'){
					 $(this).parent().parent().find("input[name='endtime']").attr("disabled","disabled").css("background-color","#efefef").val('');
				}else{
					 $(this).parent().parent().find("input[name='endtime']").attr("disabled",false).css("background-color","#fff").val('');
				} 
			});
//语言能力----------------------------------------------------------------------------
			if($("#language_show_content span").size() == 0){ 
				 $("#language_no_contenter").show();
				 $("#language_resume_edit_save").hide();
			}
			$("#language_add_icon").live("click",function(){	//添加
				$.get('?act=ajax_add_language',function(data){
					$("#language_resume_edit_save").hide();
					$("#language_edit_content").show().html(data); 
					$("#language_show_content").hide();
					$("#language_no_contenter").hide();
					// 语言填充数据
					makeList("#language_list", QS_language);
					// 下拉
					dropdownform("#language_menu", "#language_name", "#language", "#language_cn"); // 目前状态
					dropdownform("#level_menu", "#level_name", "#level", "#level_cn"); // 目前状态
				
					// 验证
					var demo_language=$("#language_resume_form").Validform({
						ajaxPost:true,
						tiptype:2,
						callback:function(data){ 
							$("#language_resume_edit_save").show();
							$.get("?act=language_resume_get",function(info){
								$("#language_show_content").show().html(info);
								$('#language_edit_content').hide();
								$("#language_no_contenter").hide();
							}); 
						}
					});
					$('#language_submit_add').click(function(){ 
						demo_language.ajaxPost();
					});
				});
			});
			
			$("#language_resume_edit_save").live("click",function(){
				$.get('?act=ajax_update_language',function(data){	//更新
					$("#language_edit_content").html(data);
					$("#language_edit_content").show();
					$("#language_show_content").hide();
					$("#language_resume_edit_save").hide();
					var la_array = $("div.m_r_e_box .language_num");
					for (var i = 0; i < la_array.length; i++) {
						// 语言填充数据
						makeList("#language_list"+i+"", QS_language);
						// 下拉
						dropdownform("#language_menu"+i+"", "#language_name"+i+"", "#language"+i+"", "#language_cn"+i+""); // 目前状态
						dropdownform("#level_menu"+i+"", "#level_name"+i+"", "#level"+i+"", "#level_cn"+i+""); // 目前状态
					};
				}); 
			}); 
			
			$("#language_submit_cancel").live('click',function(){//取消保存
				$.get("?act=language_resume_get",function(data){
					$("#language_show_content").show().html(data);
					lnum = $(".language_num").size();
					if($("#language_show_content span").size() == 0){ 
						$('#language_edit_content').hide();
						$("#language_add_icon").show();
						$("#language_resume_edit_save").hide();
						$("#language_no_contenter").show();
					}else{
						$('#language_edit_content').hide();
						$("#language_resume_edit_save").show();
						$("#language_no_contenter").hide();
					}
				});
			});
			$("#language_submit_update").live('click',function(){
				$.ajax({
					type:'post',
					url:'?act=ajax_language_update',
					//dataType:'json',
					data:$('#language_resume_form_update').serialize(),
					success:function(data){   
						$("#language_resume_edit_save").show();
						if(data  == '1'){
							$.get("?act=language_resume_get",function(info){
								$("#language_show_content").show().html(info);
								$('#language_edit_content').hide();
							});
						}else{
							alert(data);
						}
					}
				});
			});
			$("#language_del_icon").live('click',function(){
				if (confirm('你确定要删除吗？'))
				{
					$this = $(this);
					$pppid = $this.attr("pro_id");
					$.post('?act=ajax_del_language',{id:$pppid},function(data){
						if(data == 1){
							$this.parent().parent(".m_r_e_item").remove();
							lnum = $(".language_num").size();
							if(lnum == 0){
								$('#language_edit_content').hide();
								$("#language_resume_edit_save").hide();
								$("#language_no_contenter").show();
							}
						}
					});
				}
			});
			
//----------自我介绍------------------------------------------------------
			$.get('?act=specialty_get_info',function(data){
				if(data == ''){
					$("#specialty_edit_add").show();
					$("#specialty_edit").hide();  
					$("#speciality_no_info").show();  
				}else{
					$("#specialty_edit_add").hide();
					$("#specialty_edit").show();
					$("#speciality_no_info").hide();
				}
				
			});
			
			$("#specialty_edit_add").die().live('click',function(){
				$.get('?act=specialty',function(data){
					$("#speciality_no_info").hide();
					$('#specialty_info').hide();
					$('#specialty_cn').show().html(data);
					// 验证  
					var demo_specialtys=$("#specialty_form").Validform({
							ajaxPost:true,
							tiptype:2,
							callback:function(data){  
								if(data == ''){
									$("#specialty_edit_add").show();
									$("#speciality_no_info").show();
									$("#specialty_cn").hide(); 
									$("#specialty_edit").hide(); 
								 }else{  
									 if(!isNaN(data)){
										$('#specialty_info').show().find("p").html(data);
									 }else{
										$('#specialty_info').show().find("p").html(data.responseText);
									 } 
									$('#specialty_cn').hide(); 
									$("#specialty_edit_add").hide();
									$("#specialty_edit").show(); 
								 }
							}
					});
					$('#specialty_update').click(function(){
						demo_specialtys.ajaxPost();
					});	
				});
			});
			$("#specialty_edit").die().live('click',function(){
				$.get('?act=specialty',function(data){
					$("#speciality_no_info").hide();
					$('#specialty_info').hide();
					$('#specialty_cn').show().html(data);
					// 验证
					var demo_specialty=$("#specialty_form").Validform({
							ajaxPost:true,
							tiptype:2,
							callback:function(data_res){  
								if(data_res == ''){
									$("#specialty_edit_add").show();
									$("#speciality_no_info").show();
									$("#specialty_cn").hide(); 
									$("#specialty_edit").hide(); 
								 }else{  
									 if(!isNaN(data_res)){
										$('#specialty_info').show().find("p").html(data_res);
									 }else{
										$('#specialty_info').show().find("p").html(data_res.responseText);
									 } 
									$('#specialty_cn').hide(); 
									$("#specialty_edit_add").hide();
									$("#specialty_edit").show(); 
								 }
							}
					});
					$('#specialty_update').click(function(){
						demo_specialty.ajaxPost();
					});	
				});
			});
			$("#specialty_cancel").live('click',function(){
				$.get('?act=specialty_get_info',function(data){
					if(data == ''){
						$("#specialty_edit_add").show();
						$("#speciality_no_info").show(); 
						$("#specialty_edit").hide(); 
					}else{
						$('#specialty_info').show().find('p').html(data); 
					}
					$('#specialty_cn').hide(); 
				});
			}); 
		}); 
	</script>
</head>
<body>
	<!-- 顶部 -->
	{#include file="member_personal/header.htm"#} 
	<div class="aui_outer" style="display:none;" id="aui_outer_home">
		<table class="aui_border">
			<tbody>
				<tr><td class="aui_nw"></td><td class="aui_n"></td><td class="aui_ne"></td></tr>
				<tr>
					<td class="aui_w"></td>
					<td class="aui_c">
						<div class="aui_inner">
							<table class="aui_dialog">
								<tbody>
									<tr><td class="aui_header" colspan="2"><div class="aui_titleBar"><div class="aui_title" style="cursor: move;">选择现居住地</div><a href="javascript:;" class="aui_close">×</a></div></td></tr>
									<tr>
										<td class="aui_main" style="width: auto; height: auto; visibility: visible;">
											<div class="aui_content" style="padding: 0px;">
												<div style="width:660px" class="LocalDataMultiC">
													<div class="data-row-head"><div class="data-row"><div class="data-row-side"><i class="data-icon data-icon-info"></i>最多可以选择 <strong class="text-warning">1</strong> 项</div><div style="margin-left:160px" id="result-list-home" class="result-list"><strong class="result-name">请选择</strong></div></div></div>
													<div style="height:auto;" class="data-row-list data-row-main" id="home_list">
														<!-- 列表内容 -->
													</div>
												</div>
											</div>
										</td>
									</tr>
									<tr><td class="aui_footer" colspan="2"><div class="aui_buttons" style=""><button class="aui-btn aui-btn-primary" id="determine_home" type="button">确定</button><button class="aui-btn aui-btn-light" id="deselect_home" type="button">取消</button></div></td></tr>
								</tbody>
							</table>
						</div>
					</td>
					<td class="aui_e"></td>
				</tr>
				<tr><td class="aui_sw"></td><td class="aui_s"></td><td class="aui_se" style="cursor: se-resize;"></td></tr>
			</tbody>
		</table>
	</div>
	<!-- 现居住地弹出框 End-->
	<!-- 期望行业弹出框 -->
	<div class="aui_outer" style="display:none;" id="aui_outer">
		<table class="aui_border">
			<tbody>
				<tr><td class="aui_nw"></td><td class="aui_n"></td><td class="aui_ne"></td></tr>
				<tr>
					<td class="aui_w"></td>
					<td class="aui_c">
						<div class="aui_inner">
							<table class="aui_dialog">
								<tbody>
									<tr><td class="aui_header" colspan="2"><div class="aui_titleBar"><div class="aui_title" style="cursor: move;">选择期望行业</div><a href="javascript:;" class="aui_close">×</a></div></td></tr>
									<tr>
										<td class="aui_main" style="width: auto; height: auto; visibility: visible;">
											<div class="aui_content" style="padding: 20px 25px;">
												<div class="items jquery-localdata">
													<p class="tips">最多可以选择 3 项</p>
													<div style="height:410px" class="item-table">
														<table style="width:700px;" class="options-table">
															<tbody class="item-list"><tr class=""><td><table><tbody id="trad_list">
																<!-- 列表内容 -->
															</tbody></table></td></tr>
															</tbody>
														</table>
													</div>
												</div>
											</div>
										</td>
									</tr>
									<tr><td class="aui_footer" colspan="2"><div class="aui_buttons" style=""><button class="aui-btn aui-btn-primary" id="determine" type="button">确定</button><button class="aui-btn aui-btn-light" id="deselect" type="button">取消</button></div></td></tr>
								</tbody>
							</table>
						</div>
					</td>
					<td class="aui_e"></td>
				</tr>
				<tr><td class="aui_sw"></td><td class="aui_s"></td><td class="aui_se" style="cursor: se-resize;"></td></tr>
			</tbody>
		</table>
	</div>
	<!-- 期望行业弹出框 End-->
	<!-- 期望职位弹出框 -->
	<div class="aui_outer" style="display:none;" id="aui_outer_job">
		<table class="aui_border">
			<tbody>
				<tr><td class="aui_nw"></td><td class="aui_n"></td><td class="aui_ne"></td></tr>
				<tr>
					<td class="aui_w"></td>
					<td class="aui_c">
						<div class="aui_inner">
							<table class="aui_dialog">
								<tbody>
									<tr><td class="aui_header" colspan="2"><div class="aui_titleBar"><div class="aui_title" style="cursor: move;">选择期望职位</div><a href="javascript:;" class="aui_close">×</a></div></td></tr>
									<tr>
										<td class="aui_main" style="width: auto; height: auto; visibility: visible;">
											<div class="aui_content" style="padding: 0px;">
												<div style="width:960px" class="LocalDataMultiC">
													<div class="data-row-head"><div class="data-row"><div class="data-row-side"><i class="data-icon data-icon-info"></i>最多可以选择 <strong class="text-warning">3</strong> 项</div><div style="margin-left:160px" id="result-list-job" class="result-list"><strong class="result-name">请选择</strong></div></div></div>
													<div style="height:auto;" class="data-row-list data-row-main" id="job_list">
														<!-- 列表内容 -->
													</div>
												</div>
											</div>
										</td>
									</tr>
									<tr><td class="aui_footer" colspan="2"><div class="aui_buttons" style=""><button class="aui-btn aui-btn-primary" id="determine_job" type="button">确定</button><button class="aui-btn aui-btn-light" id="deselect_job" type="button">取消</button></div></td></tr>
								</tbody>
							</table>
						</div>
					</td>
					<td class="aui_e"></td>
				</tr>
				<tr><td class="aui_sw"></td><td class="aui_s"></td><td class="aui_se" style="cursor: se-resize;"></td></tr>
			</tbody>
		</table>
	</div>
	<!-- 期望职位弹出框 End-->
	<!-- 期望地区弹出框 -->
	<div class="aui_outer" style="display:none;" id="aui_outer_city">
		<table class="aui_border">
			<tbody>
				<tr><td class="aui_nw"></td><td class="aui_n"></td><td class="aui_ne"></td></tr>
				<tr>
					<td class="aui_w"></td>
					<td class="aui_c">
						<div class="aui_inner">
							<table class="aui_dialog">
								<tbody>
									<tr><td class="aui_header" colspan="2"><div class="aui_titleBar"><div class="aui_title" style="cursor: move;">选择期望地区</div><a href="javascript:;" class="aui_close">×</a></div></td></tr>
									<tr>
										<td class="aui_main" style="width: auto; height: auto; visibility: visible;">
											<div class="aui_content" style="padding: 0px;">
												<div style="width:660px" class="LocalDataMultiC">
													<div class="data-row-head"><div class="data-row"><div class="data-row-side"><i class="data-icon data-icon-info"></i>最多可以选择 <strong class="text-warning">3</strong> 项</div><div style="margin-left:160px" id="result-list-city" class="result-list"><strong class="result-name">请选择</strong></div></div></div>
													<div style="height:auto;" class="data-row-list data-row-main" id="city_list">
														<!-- 列表内容 -->
													</div>
												</div>
											</div>
										</td>
									</tr>
									<tr><td class="aui_footer" colspan="2"><div class="aui_buttons" style=""><button class="aui-btn aui-btn-primary" id="determine_city" type="button">确定</button><button class="aui-btn aui-btn-light" id="deselect_city" type="button">取消</button></div></td></tr>
								</tbody>
							</table>
						</div>
					</td>
					<td class="aui_e"></td>
				</tr>
				<tr><td class="aui_sw"></td><td class="aui_s"></td><td class="aui_se" style="cursor: se-resize;"></td></tr>
			</tbody>
		</table>
	</div>
	<!-- 期望地区弹出框 End-->
	<div id="resume_logo_crop" style="display:none">
		<div id="ROOTP">
		    <h2>上传头像</h2>
		    <div class="privew">
		        <div class="uploader">
		            <div class="status"></div>
		                <div class="file-field">
		                    <input class="local-file" type="file" name="upload_file" id="resume_uploader" />
		                    <a href="javascript:;" class="button">上传照片</a>
		                </div>
		                <p id="resume_logo_size"></p>
		        </div>
		        <div class="source_box">
		            <div class="photo_cols">
		                <div class="photo photo_source jcrop-default"></div>
		            </div>
		            <div class="jrotate_box">
		                <ul class="jrotate">
		                    <li><a href="javascript:;" class="rotateB" title="逆时针">逆时针</a></li>
		                    <li><a href="javascript:;" class="rotateA" title="顺时针">顺时针</a></li>
		                    <li><a href="javascript:;" class="rotateC" title="水平">水平</a></li>
		                    <li><a href="javascript:;" class="rotateD" title="垂直">垂直</a></li>
		                    <li><a href="javascript:;" class="reset" title="复位">复位</a></li>
		                </ul>
		            </div>
		        </div>
		        <div class="result_box">
		            <div class="tips">头像会自动生成四种尺寸，请注意中小头像是否清晰。</div>
		            <div class="photo_cols-left">
		                <div class="photo photo_large"></div>
		                <div class="btn-save"><a href="javascript:;" class="button">保存头像</a></div>
		            </div>
		            <div class="photo_cols-right">
		                <div class="photo photo_big"></div>
		                <div class="photo photo_normal"></div>
		                <div class="photo photo_tiny"></div>
		            </div>
		        </div>
		    </div>
		</div>
		<script type="text/javascript">
		$(function(){
		    var rate = "100:100";
		    var minSize = 100;
		    var _rate = rate.split(":"), _zoom = 1;
		        _rate = _rate[0]/_rate[1],
		        server_img = { url: "", name: "" };
		    var cropBox = ROOTP,
		        sourceBox = $(".source_box", cropBox),
		        resultBox = $(".result_box", cropBox),
		        sourcePhoto = $(".photo",sourceBox),
		        status = $(".uploader .status",cropBox),
		        saveButton = $(".btn-save .button",resultBox),
		        uploader = $(".uploader .file-field .local-file",cropBox), _uploader;
		    var showStatus = function(msg){
		          status.html(msg).hide().fadeIn();
		        },
		        hidetatus = function(msg){
		          status.html(msg).fadeOut();
		        };
		    $(".photo",resultBox).css("height",function(){
		      return $(this).width() / _rate;
		    });
		    function initJcrop(){
		      showStatus("正在加载图片...");
		      sourcePhoto.removeClass("jcrop-default").addClass("jcrop-loading");
		      var image = new Image();
		      image.src = server_img.url;
		      if(image.complete){
		        initCropBox(image);
		      } else {
		        image.onload = function(){
		          initCropBox(image);
		        };
		      }
		      function initCropBox(img){
		        var _Size = { width: sourcePhoto.width(), height: sourcePhoto.height() },
		            _size = { width: img.width, height: img.height },
		            _attr = { width: img.width, height: img.height };
		        if(_size.width < 100 || _size.height < 100){
		          showStatus("图片尺寸太小！");
		          $.dialog.error("图片尺寸太小！");
		          sourcePhoto.addClass("jcrop-default").removeClass("jcrop-loading");
		          return false;
		        }
		        minSize = Math.min( Math.max( Math.floor(100 * (_Size.width > _size.width ? 1 : _Size.width / _size.width)), 100 ), Math.max( Math.floor(100 * (_Size.height > _size.height ? 1 : _Size.height / _size.height)), 100 ) );
		        _zoom = 1;
		        if(_attr.width > _Size.width){
		          _zoom = _Size.width / _size.width;
		          _attr.width = _Size.width;
		          _attr.height = _attr.height * _zoom;
		        }
		        if(_attr.height > _Size.height){
		          _zoom = _Size.height / _size.height;
		          _attr.width = _size.width * _zoom;
		          _attr.height = _Size.height;
		        }
		        var showPreview = function(coords){
		          var source = $("img",sourcePhoto).data("coords", coords),
		              rotate = source.data("rotate") || {},
		              vertical = rotate._vertical,
		              canvas = rotate._canvas;
		          $(".photo",resultBox).each(function(){
		            var rx = $(this).width() / coords.w,
		                ry = $(this).height() / coords.h;
		            $(this).find("img,canvas").css({
		              width: Math.round(rx * (vertical && canvas ? img.height : img.width) * _zoom) + 'px',
		              height: Math.round(ry * (vertical && canvas ? img.width : img.height) * _zoom) + 'px',
		              marginLeft: '-' + Math.round(rx * coords.x) + 'px',
		              marginTop: '-' + Math.round(ry * coords.y) + 'px'
		            });
		          });
		        }
		        hidetatus("图片加载成功");
		        sourcePhoto.removeClass("jcrop-loading");
		        saveButton.show();
		        // $(".jrotate_box",sourceBox).show();
		        $(".photo",cropBox).empty().append($("<img src='"+ server_img.url +"' width='"+ _Size.width +"' height='"+ _Size.height +"' />"));
		        $(sourcePhoto).Jcrop({
		          bgColor: "#fcfcfc",
		          setSelect: [ 0, 0, Math.min(Math.max(200, minSize), img.width, img.height) ],
		          minSize: [ minSize ],
		          onChange: showPreview,
		          onSelect: showPreview,
		          aspectRatio: _rate
		        });
		        $(".photo",cropBox).find('img').css({
		          width: _attr.width,
		          height: _attr.height
		        });
		      }
		    }
		    $(".jrotate_box .rotateA",cropBox).bind("click",function(){
		      $(".photo img",cropBox).Jrotate(1);
		    });
		    $(".jrotate_box .rotateB",cropBox).bind("click",function(){
		      $(".photo img",cropBox).Jrotate(2);
		    });
		    $(".jrotate_box .rotateC",cropBox).bind("click",function(){
		      $(".photo img",cropBox).Jrotate(3);
		    });
		    $(".jrotate_box .rotateD",cropBox).bind("click",function(){
		      $(".photo img",cropBox).Jrotate(4);
		    });
		    $(".jrotate_box .reset",cropBox).bind("click",function(){
		      $(".photo img",cropBox).Jrotate(0);
		    });
		    //
		    uploader.bind("change",function(){
		      var filepath = $(this).val();
		      if(["jpg","jpeg","gif","bmp","png"].indexOf(filepath.toLowerCase().substring(filepath.lastIndexOf(".") + 1)) === -1){
		        showStatus("文件格式不正确，请重新选择文件。");
		      } else {
		        showStatus("正在上传图片...");
		          $.ajaxFileUpload({
		            url: "?act=resume_logo_preloading",
		            secureuri: false,
		            fileElementId: "resume_uploader",
		            dataType: "text",
		            success: function(data, status){
		              switch(data){
		                case "-1":showStatus("上传图片失败：上传目录不存在!");return false;break;
		                case "-2":showStatus("上传图片失败：上传目录无法写入!");return false;break;
		                case "-3":showStatus("上传图片失败：你选择的文件无法上传！");return false;break;
		                case "-4":showStatus("上传图片失败：文件大小超过限制");return false;break;
		                case "-5":showStatus("上传图片失败：文件类型错误！");return false;break;
		                case "-6":showStatus("上传图片失败：文件上传出错！");return false;break;
		                default:break;
		              }
		              server_img.url = data+"?"+Math.random();
		              initJcrop();
		            },
		            error: function(data, status, e){
		              showStatus(e);
		            }
		          });
		          $(this).replaceWith(_uploader.clone());
		      }
		    }).live("click",function(){
		      if(jQuery.browser.msie){
		        var timer, self = this;
		        timer = window.setInterval(function(){
		          if(document.activeElement == self){
		            $(self).blur();
		          } else {
		            window.clearInterval(timer);
		          }
		        }, 20);
		      }
		    }).live('change', function(event) {
		      var filepath = $(this).val();
		      if(["jpg","jpeg","gif","bmp","png"].indexOf(filepath.toLowerCase().substring(filepath.lastIndexOf(".") + 1)) === -1){
		        showStatus("文件格式不正确，请重新选择文件。");
		      } else {
		        showStatus("正在上传图片...");
		          $.ajaxFileUpload({
		            url: "?act=resume_logo_preloading",
		            secureuri: false,
		            fileElementId: "resume_uploader",
		            dataType: "text",
		            success: function(data, status){
		              switch(data){
		                case "-1":showStatus("上传图片失败：上传目录不存在!");return false;break;
		                case "-2":showStatus("上传图片失败：上传目录无法写入!");return false;break;
		                case "-3":showStatus("上传图片失败：你选择的文件无法上传！");return false;break;
		                case "-4":showStatus("上传图片失败：文件大小超过限制");return false;break;
		                case "-5":showStatus("上传图片失败：文件类型错误！");return false;break;
		                case "-6":showStatus("上传图片失败：文件上传出错！");return false;break;
		                default:break;
		              }
		              server_img.url = data+"?"+Math.random();
		              initJcrop();
		            },
		            error: function(data, status, e){
		              showStatus(e);
		            }
		          });
		          $(this).replaceWith(_uploader.clone());
		      }
		    });
		    _uploader = uploader.clone();
		    //save
		    saveButton.bind("click",function(){
		      var source = $("img",sourcePhoto),
		          coords = source.data("coords"),
		          rotate = source.data("rotate") || { _x:1, _y:1, _rotate: 0 };
		      if(!coords) {
		        showStatus("您没有对任何图片进行剪裁");
		        return false;
		      }
		      var imgUrlAry = server_img.url.split("?");
		      var imgUrl = imgUrlAry[0];
		      var datas = {
		        "url": imgUrl,
		        "x1": parseInt(coords.x / _zoom),
		        "x2": parseInt(coords.x2 / _zoom),
		        "y1": parseInt(coords.y / _zoom),
		        "y2": parseInt(coords.y2 / _zoom),
		        "_x": rotate._x,
		        "_y": rotate._y,
		        "_rotate": rotate._rotate
		      }; 
		      $.ajax({
		        url: "?act=resume_logo_save",
		        type: "POST",
		        data: datas,
		        cache: false,
		        dataType: "text",
		        success: function(data){  
		        	$("#changeAfterImg").html('<img class="middleFace" id="dddd" src="'+data+'" alt="头像找不到了" />');
		        	$("#changeBeforeImg").html('<img src="'+data+'" alt="头像" />');
		            // $("img.middleFace").attr("src", data);
		            $.dialog.focus.close();
		            $.dialog.alert("简历头像上传成功！");
		        },
		        error: function(data){
		          showStatus("保存失败！");
		        }
		      });
		    });
		});
		</script>
	</div>
	<!-- 个人编辑简历 -->
	<div class="container">
		<div class="make_resume clearfix">
			<!-- 左侧 -->
			<div class="make_resume_left">
				<div class="make_resume_main">
					<div class="resume_main_top clearfix">
						<div class="resume_name clearfix" id="title_update">
							<h1>{#$resume_basic.title#}</h1>
							<a href="javascript:;" class="edit_icon r_name_icon" id="title_update_do" title="修改">&nbsp;</a>
						</div>
						<div class="menu_bar link_blue"><a href="personal_resume.php?act=refresh">刷新</a> | <a target="_blank" href="{#"QS_resumeshow,id:"|cat:$resume_basic.id|qishi_url#}">预览</a> | <a href="{#$QISHI.site_dir#}resume/resume-doc.php?resume_id={#$resume_basic.id#}&uid={#$resume_basic.uid#}">下载</a></div>
					</div>
					
					<div class="resume_main_item">
						<div class="type_box clearfix">
							<div class="r_resume_type t1">基本信息</div>
							<div class="edit_bar clearfix"><a href="javascript:;" id="resume_basic_update" class="edit_icon" title="编辑"></a></div>
						</div>
						<!-- 信息显示 -->
						<div class="resume_personal_info clearfix" id="personal_info"  >
							<div class="info_txt clearfix">
								<div class="info_txt_item">姓名：{#$resume_basic.fullname#}</div>
								<div class="info_txt_item">性别：{#$resume_basic.sex_cn#}</div>
								<div class="info_txt_item">出生年份：{#$resume_basic.birthdate#}年</div>
								<div class="info_txt_item">婚姻状况：{#$resume_basic.marriage_cn#}</div>
								<div class="info_txt_item">最高学历：{#$resume_basic.education_cn#}</div>
								<div class="info_txt_item">工作经验：{#$resume_basic.experience_cn#}</div>
								<div class="info_txt_item">联系电话：{#$resume_basic.telephone#}</div>
								<div class="info_txt_item">联系邮箱：{#$resume_basic.email#}</div>
								<div class="info_txt_item">现居住地：{#$resume_basic.residence_cn#}</div>
								<div class="info_txt_item">目前状态：{#$resume_basic.current_cn#}</div>
							</div>
							<div class="info_avater">
								<div class="avater_box">
								{#if $resume_basic.photo_img == ''#}
									<font id="changeBeforeImg"><img src="{#$QISHI.site_template#}images/p_pic05.gif" alt="" /></font>
								{#else#}
									<font id="changeBeforeImg"><img src="{#$QISHI.site_dir#}data/photo/thumb/100/{#$resume_basic.photo_img#}" alt="" /></font>
								{#/if#} 
								</div>
							</div>
						</div><!-- 信息显示结束 -->
						<!-- 基本信息编辑界面 -->
						<div class="make_resume_edit_box" id="resume_edit_box" style="display:none;" ></div><!-- 信息编辑界面结束 -->
					</div>
					<!----期望职位------------------------------------------------------->
					<div class="resume_main_item">
						<div class="type_box clearfix">
							<div class="r_resume_type t2">职业意向</div>
							<div class="edit_bar clearfix"><a href="javascript:;" id="resume_hope_click" class="edit_icon" title="编辑"></a></div>
						</div>
						<div class="resume_personal_wantjob" id="resume_hope">
							<div class="wantjob_item">
								<p>当前职位：{#$resume_basic.currentjobs#}</p>
								<p>期望行业：{#$resume_basic.trade_cn#}</p>
								<p>期望职能：{#$resume_basic.intention_jobs_cn#}</p>
								<p>期望地点：{#$resume_basic.district_cn#}</p>
								<p>期望年薪：{#$resume_basic.wage_hope#}</p>
								<p>目前年薪：{#$resume_basic.wage_current#}</p>
							</div>
						</div>
						<div class="make_resume_edit_box" id="resunme_hope_edit" style="display:none;"></div>
					</div>
					<!----工作经历------------------------------------------------------->
					<div class="resume_main_item">
						<div class="type_box clearfix">
							<div class="r_resume_type t3">工作经历 </div><a href="javascript:;" id="work_ajax_add" class="resume_plus_icon" title="添加"></a>
						</div>
						<!-- 信息显示 -->
						
						<div class="exp_edit_bbox" id="work_contenter" >
					{#if $resume_work#}
					{#foreach item=i from=$resume_work#}
							<div class="work_exp education_bs" id="work_edit_content_{#$i.id#}">
								<div class="exp_box clearfix">
									<div class="exp_time"><p>{#$i.diff_time_start#}至{#$i.diff_time_end#}</p><p>[{#$i.diff_time#}]</p> <span class="yuan"></span></div>
									<div class="exp_content">
										<div class="exp_type"><span>{#$i.jobs#}</span>  |  <span>{#$i.companyname#}</span></div>
										<div class="exp_detail clearfix">
											<div class="exp_detail_left">工作内容：</div>
											<div class="exp_detail_right">
												<ol>
													<li>{#$i.content#}</li>
												</ol>
											</div>
										</div>
									</div>
								</div>
								<div class="edit_bar clearfix"><a href="javascript:;" work_id="{#$i.id#}" id="work_resume_edit_save" class="edit_icon" title="编辑"></a><a href="javascript:;" work_id="{#$i.id#}" id="work_resume_del" class="del_icon" title="删除"></a></div>
							</div>
					{#/foreach#}
					{#else#}
					{#/if#}
						</div>
						<!-- 信息显示结束 -->
						<!-- 编辑界面 -->
						<div class="make_resume_edit_box" id="work_resume_edit" style="display:none;"></div><!-- 信息编辑界面结束 -->
						<!-- 无内容 -->
						<div id="work_no_contenter" class="resume_empty_box" style="display:none">工作经验是简历中最重要的内容之一</div><!-- 无内容结束 -->
					</div>
					<!--工作经历结束---->
					<!--教育培训-----------------------------------------------------> 
					<div class="resume_main_item">
						<div class="type_box clearfix">
							<div class="r_resume_type t4">教育培训</div><a href="javascript:;" id="education_ajax_add"  class="resume_plus_icon" title="添加"></a>
						</div>
						<!-- 信息显示 -->
						<div class="exp_edit_bbox" id="education_contenter">
				{#foreach item=i from=$resume_education#}		
							<div class="work_exp education" id="education_edit_content_{#$i.id#}">
								<div class="exp_box clearfix">
									<div class="exp_time"><p>{#$i.diff_time_start#}至{#$i.diff_time_end#}</p><p>[{#$i.diff_time#}]</p> <span class="yuan"></span></div>
									<div class="exp_content">
										<div class="exp_type"><span>{#$i.education_cn#}</span>&nbsp;&nbsp;&nbsp;&nbsp;|&nbsp;&nbsp;&nbsp;&nbsp;<span>{#$i.school#}</span>&nbsp;&nbsp;&nbsp;&nbsp;|&nbsp;&nbsp;&nbsp;&nbsp;<span>{#$i.speciality#}</span>{#if $i.uec=='1'#}&nbsp;&nbsp;&nbsp;&nbsp;|&nbsp;&nbsp;&nbsp;&nbsp;<span>统招</span>{#/if#}</div>
										<div class="exp_detail clearfix">
											<div class="exp_detail_left">学习课程：</div>
											<div class="exp_detail_right">
												<ol>
													<li>{#$i.course#}</li> 
												</ol>
											</div>
										</div>
									</div>
								</div>
								<div class="edit_bar clearfix"><a href="javascript:;" edu_id="{#$i.id#}" id="education_resume_edit_save"  class="edit_icon" title="编辑"></a><a href="javascript:;" edu_id="{#$i.id#}" id="education_resume_del"  class="del_icon" title="删除"></a></div>
							</div>
				{#/foreach#}
						</div>
						<div class="make_resume_edit_box" id="education_resume_edit" style="display:none"></div>
						<div class="resume_empty_box" id="education_no_contenter" style="display:none;">教育培训经历是简历中最重要的内容之一</div><!-- 无内容结束 -->
					</div>
					<!--语言能力-----------------------------------------------------> 
					<div class="resume_main_item">
						<div class="type_box clearfix">
							<div class="r_resume_type t6">语言能力</div><a href="javascript:;" id="language_add_icon" class="resume_plus_icon" title="添加"></a><div class="edit_bar clearfix"><a href="javascript:;" edu_id="{#$i.id#}" id="language_resume_edit_save"  class="edit_icon" title="编辑"></a></div>
						</div>
						<div class="resume_language clearfix" id="language_show_content">
						{#foreach item=i from=$resume_language#}				
							<span>{#$i.language_cn#} | {#$i.level_cn#}</span>
						{#/foreach#} 
						</div>
						<div class="make_resume_edit_box" id="language_edit_content" style="display:none;"></div>
						<div class="resume_empty_box" id="language_no_contenter" style="display:none;">更多的语言能力可以让你在职场中更有竞争力</div><!-- 无内容结束 -->
					</div>
					
					<!--项目经验-----------------------------------------------------> 
					<div class="resume_main_item">
						<div class="type_box clearfix">
							<div class="r_resume_type t5">项目经验</div><a href="javascript:;" id="project_ajax_add"  class="resume_plus_icon" title="添加"></a>
						</div>
						<!-- 信息显示 -->
						<div class="exp_edit_bbox" id="project_contenter">
					{#foreach item=i from=$resume_project#}		
							<div class="work_exp project" id="project_edit_content_{#$i.id#}">
								<div class="exp_box clearfix">
									<div class="exp_time"><p>{#$i.diff_time_start#}至{#$i.diff_time_end#}</p><p>[{#$i.diff_time#}]</p> <span class="yuan"></span></div>
									<div class="exp_content">
										<div class="exp_type">{#$i.project_name#}</div>
										<div class="exp_detail clearfix">
											<div class="exp_detail_left">项目描述：</div>
											<div class="exp_detail_right">
												<ol>
													<li>{#$i.project_describe#}</li> 
												</ol>
											</div>
											
										</div>
										<div class="exp_detail clearfix">
											<div class="exp_detail_left">项目职责：</div>
											<div class="exp_detail_right">
												<ol>
													<li>{#$i.project_duty#}</li> 
												</ol>
											</div>
											
										</div>
									</div>
								</div>
								<div class="edit_bar clearfix"><a href="javascript:;"  pro_id="{#$i.id#}" id="project_resume_edit_save" class="edit_icon" title="编辑"></a><a href="javascript:;"   pro_id="{#$i.id#}" id="project_resume_del" class="del_icon" title="删除"></a></div>
							</div>
					{#/foreach#}
						</div>
						<div class="make_resume_edit_box" id="project_resume_edit" style="display:none"></div>
						<div class="resume_empty_box" id="project_no_contenter" style="display:none;">请描述您主导或参与过项目，以便HR更加了解您的能力</div><!-- 无内容结束 -->
					</div>
					
					
					<div class="resume_main_item" style="border-bottom:none;padding-bottom:20px">
						<div class="type_box clearfix">
							<div class="r_resume_type t7">自我评价</div><a href="javascript:;" id="specialty_edit_add" class="resume_plus_icon" style="display:none;" title="添加"></a><a href="javascript:;"  id="specialty_edit"  class="edit_icon" title="编辑"></a>
						</div>
						
						<div id="specialty">
							<div class="self_txt" id="specialty_info"><p>{#$resume_basic.evaluation|nl2br#}</p></div>
						</div>
						<div class="resume_empty_box" id="speciality_no_info" style="display:none">建议您对自己做一个简短评价，简明扼要的描述您的职业优势，让猎头顾问和企业HR快速了解您！</div>
						<div class="make_resume_edit_box" id="specialty_cn" style="display:none;"></div>
						
					</div>
				</div>
			</div><!-- 左侧结束 -->
			<!-- 右侧 -->
			<div class="make_resume_right">
				<div class="m_resume_top_box">
					<div class="right_title">简历完整度</div>
					<div class="r_percent">
						<div class="percent_box percent percent{#$resume_basic.complete_percent#}" title="简历完整度：{#$my_resume.complete_percent#}%"></div>
						<div class="re_time">最近更新时间：{#$resume_basic.refreshtime|date_format:"%Y-%m-%d %H:%M:%S"#}</div>
					</div>
				</div>
				<div class="m_resume_bottom_box">
					<div class="right_title">隐私设置</div>
					<div class="personal_privacy_setting">
						<div class="opcity clearfix">
							<div class="opcity clearfix optionlist w_135">
								<div class="opciry_title">简历可见度：</div>
								<div class="opcity_list" id="visibility_menu">
									<span class="opcity_input" id="visibility_name">{#if $my_resume.display=="1"#}完全公开{#elseif $my_resume.display=="2"#}仅企业可见{#elseif $my_resume.display=="3"#}仅猎头可见{#elseif $my_resume.display=="4"#}完全不公开{#/if#}</span>
								</div>
								<ul class="droplist">
									<li><a id="1" dataid="1" title="完全公开" href="javascript:;">完全公开</a></li>
									<li><a id="2" dataid="2" title="仅企业可见" href="javascript:;">仅企业可见</a></li>
									<li><a id="3" dataid="3" title="仅猎头可见" href="javascript:;">仅猎头可见</a></li>
									<li><a id="4" dataid="4" title="完全不公开" href="javascript:;">完全不公开</a></li>
								</ul>
							</div> 
						</div>
						<div class="shield_company">
							<div class="shield_title">屏蔽的企业：<span id="shield_no_company">您还没有添加屏蔽的企业</span></div>
							<div class="setting_box">
								{#if $shield_company#}
								{#foreach from=$shield_company item=com#}
								<div class="shield_com_box clearfix">
									<div class="shield_com_name" title="{#$com.comkeyword#}">{#$com.comkeyword#}</div>
									<div class="setting_but">
										<a href="javascript:;" shield_id="{#$com.id#}" class="setting_change" title="修改"></a>
										<a href="javascript:;" shield_id="{#$com.id#}" class="setting_del"  title="删除"></a>
									</div>
								</div>
								{#/foreach#}
								{#/if#}
								<div class="add_shield_box" style="display:none;" id="persion_screen_do">
									<input type="text" name="screen_company" id="screen_company" class="add_shield_input" />
									<a href="javascript:;" id="company_screen_save" class="add_but">保存</a><a href="javascript:;" id="company_screen_cancel" class="cancel">取消</a>
								</div>
								
								<div class="add_shield_box link_blue add_s_com" >
									<a href="javascript:;" class="add_s_com_link" id="persion_screen_company">添加屏蔽企业</a>
								</div>
							</div>
						</div>
					</div>
				</div>
				<div class="m_resume_bottom_box">
					<div class="right_title">最近来访</div>
					<div class="watch_me_box clearfix">
					<a href="personal_apply.php?act=attention&utype=3" >
						<div class="watch">
							<div class="watch_number">{#$hunter_num#}</div>
							<div class="watch_type">猎头顾问</div>
							<div class="sanjiao"></div>
						</div>
					</a>
					<a href="personal_apply.php?act=attention&utype=1" >
						<div class="watch">
							<div class="watch_number">{#$company_num#}</div>
							<div class="watch_type">企业HR</div>
							<div class="sanjiao"></div>
						</div>
					</a>
					</div> 
				</div>
				<div class="m_resume_bottom_box">
					<div class="right_title">微信扫一扫</div>
					<div class="r_reweima">
						<div class="reweima_box">
							<img width="108" src="{#$QISHI.site_dir#}plus/url_qrcode.php?url={#"QS_resumeshow,id:"|cat:$resume_basic.id|qishi_url#}" alt="二维码" />
						</div>
						<p>微信扫一扫</p>
						<span>用手机分享职位信息</span>
					</div>
				</div>
			</div><!-- 右侧结束 -->
		</div>
	</div><!-- 个人编辑简历结束 -->
	<!-- 底部 -->
	{#include file="./footer.htm"#}
	<!-- 底部结束 -->
</body>
</html>